## ros-noetic-jackal-gazebo 0.4.0

=== debian/changelog ===
ros-noetic-jackal-gazebo (0.4.0-4focal) focal; urgency=high

  * Enable the joystick by default. Add yaw to the spawn_jackal launch file
  * Add an additional parameter to enable teleop in the simulations
  * Fix an accidental deletion of a closing tag
  * Move the jackal-spawning into a separate launch file for compatibility with the new sim environments.  Add additional sim worlds: completely empty (useful for replaying bag files w/o risk of obstacle collisions!) and HRTAC since the world was in the repo, but not actually used
  * Contributors: Chris I-B, Chris Iverach-Brereton, Dave Niewinski, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 24 Aug 2020 04:00:00 -0000

ros-noetic-jackal-gazebo (0.3.0-4focal) focal; urgency=high

  * Add small hack to continue supporting the front_laser:=true arg, since that was prominently documented.
  * Change from individual accessory args to a single "config" arg.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-noetic-jackal-gazebo (0.2.3-4focal) focal; urgency=high

  * Added jackal_race world.
  * Add hector_gazebo_plugins dependency.
  * Contributors: Mike Purvis, spourmehr

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 12 Dec 2014 05:00:00 -0000

ros-noetic-jackal-gazebo (0.2.2-4focal) focal; urgency=high

  * Add author tags.
  * Added launch arg to enable front-facing laser.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-noetic-jackal-gazebo (0.2.1-4focal) focal; urgency=high

  * Install all directories.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 10 Sep 2014 04:00:00 -0000

ros-noetic-jackal-gazebo (0.2.0-4focal) focal; urgency=high

  * Default world for Jackal sim is now a green one.
  * Add missing dependencies on Gazebo plugin packages.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 09 Sep 2014 04:00:00 -0000

ros-noetic-jackal-gazebo (0.1.0-4focal) focal; urgency=high

  * Initial version
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sun, 07 Sep 2014 04:00:00 -0000
